Subject: Re: `call-process-region' fails on Windows (in UNC default-directory)

From: Paul Eggert <[email-masked]>
Date: Tue, 16 Jul 2013 15:42:49 -0700

Thanks, I installed what I hope is the obvious patch, as trunk
bzr 113439.  Please give it a try, as I don't use Microsoft Windows
and so haven't tested it there.